<!DOCTYPE html>
{% set currentPath = path(app.request.attributes.get('_route'),
                       app.request.attributes.get('_route_params')) %}

<html lang="fr">
    <head>
        {% include('admin/adminHeader.twig') %}
        <script type="text/javascript" src="/js/editor.js"></script>
        {%  block css %}{%  endblock %}


    </head>
    <body>
        <div class="container{% if notfluid is not defined %}-fluid{% endif %}" style="margin-top:60px;">
            {% include('admin/adminMenu.twig') %}

            {% for message in app.session.getFlashBag.get('message') %}
                <div class="flash" data-alert="alert"  ><div class="lead btn btn-{{ message.status }}">{{ message.text }}</div></div>
                {% endfor %}
            
                {% block content %}
                {% endblock %}
        </div>


        {% include('admin/adminFooter.twig') %}

    </body>
</html>
